<?php

function cmt_styles() {
    wp_register_style( 'custom-styles', get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'custom-styles' );
}
add_action('wp_enqueue_scripts', 'cmt_styles');

function cmt_block_styles() {
	add_theme_support( 'editor-styles' );
	add_theme_support( 'wp-block-styles' );
	add_editor_style( 'styles.css' );
}
add_action( 'after_setup_theme', 'cmt_block_styles' );